<?php
defined('BASEPATH') or exit('No direct script access allowed');

function artech_front_css()
{
    $csses = [
        'animate.css',
        'magnific-popup.css',
        'slick.css',
        'LineIcons.css',
        'bootstrap.min.css',
        'default.css',
        'style.css',
    ];
    $css_html = '';
    foreach ($csses as $css) {
        $css_html .= '  <link rel="stylesheet" type="text/css" href="' . base_url ('assets/themes/artech/css/' . $css) . '" />' . PHP_EOL;
    }
    echo $css_html;
}